Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: Durak-2
MIDlet-Icon: /icons/ico.png
MIDlet-Vendor: NET Lizard
MIDlet-1: Durak-2, /icons/ico.png, dur
MIDlet-Version: 1.0
MicroEdition-Profile: MIDP-1.0

